# Uses of Class
org.apache.commons.math3.random.EmpiricalDistribution

Packages that use EmpiricalDistribution
Package
Description
org.apache.commons.math3.random
Random number and random data generators.

## Uses of EmpiricalDistribution in org.apache.commons.math3.random

Methods in org.apache.commons.math3.random that return EmpiricalDistribution
Modifier and Type
Method
Description
`EmpiricalDistribution`
ValueServer.`getEmpiricalDistribution()`
Returns the `EmpiricalDistribution` used when operating in 0.